body, ul, li, h1, h2, a{
  margin: 0;
  padding: 0;
  font-family: tahoma;
} 
p{
  font-size: 18px;
}
.banner{
  position: relative;
}
.banner img{
 width: 100%;
}

nav{
  background: #92b2df;
  padding: 12px;
  position: sticky; 
  top: 0px;
  z-index: 1;
  border-bottom: 2px #4281da solid;
}
nav ul{
  white-space: nowrap;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  
}
nav li{
  width: 18%;
  display: inline-block;
  font-size: 24px;
  position: relative;
}
nav li a{
  text-decoration: none;
  color: white;
}
nav li a:hover{
  text-decoration: underline;
}
nav ul li a{
  text-decoration: none;
  padding: 25px 20px;
}
nav ul li ul{
  padding: 0;
  position: absolute;
  top: 39px;
  display: none;
  visibility: hidden;
  width: 250px;
}
nav ul li ul li{
  display: block;
  width: 230px;
  left: 17px;
  padding: 7px 15px;
  text-align: start;
  background:#92b2df;
  border-top: #4281da solid 2px;
}

nav ul li:hover ul{
  display: block;
  visibility: visible;
}

/* inner dropdown */
nav ul ul ul li{
  display: none;
  width: 200px;
  padding: 7px 15px;
  font-size: 17px;
  height: auto;
}
nav ul ul li:hover li{
  display: block;
}
nav ul ul ul{
  left: 243px;
  top: 5px;
}

.first{
  right: 0px;
  
}
.first a{
  font-size: 20px;

}
.second{
  left: 167px;
}
.second a{
  font-size: 20px;
}
.third{
  right: 245px;
}
.third a{
  font-size: 20px;
}

.background_image{
  background-image: url("img/background6.jpg");
  background-size: cover;
}
/* Home/Index slider */
.slide{
  background-image: url("img/background6.jpg");
  background-size: cover;
}

video{
  display: block;
  margin: 0 auto;
  width: 100%;
  height: 450px;
}
main{
  max-width: 100%;
  padding: 0 40px;
  box-sizing: border-box;
}
.about_main{
  background-color: #2279f2;
  width: 1100px;
  margin: auto;
}
.about_main_market{
  background-color: #2279f2;
  width: 1250px;
  margin: auto;

}
.about_article{
  background-image: url("img/background6.jpg");
  background-attachment: fixed; 
  background-size: cover;
}


article h2{
  color: #646060;
  font-size: 47px;
}

article p{
  line-height: 1.5em;
  color: black;
  border-radius: 5px;
  font-size: 20px;
}
article li{
  font-size: 22px;
}
.about_images{
  text-align: center;
  white-space: nowrap;
}
.about_images li{
  display: inline-block;
  list-style-type: none;
  width: 40%;
  margin: 20px 2%;
  position: relative;
}
.about_images li:hover{
  top: -4px;
}

.about_images li img{
  max-width: 100%;
}

footer{
  background: #b6afaf;
  color: rgb(151, 144, 144);
  text-align: center;
}

footer p{
  text-align: left;
  display: inline-block;
}
.icons{
  display: inline-block;
}
/* MARKETS PAGE */

.card{
  height: 340px;
  width: 240px;
}
.flip-container{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  list-style: none;
  margin: 0 auto;
  text-align: center;
  position: relative;
}
.flip-container li{
  list-style-type: none;
  margin: 5px 2%;
}
.front,
.back{
  justify-content: center;
  align-items: center;
  font-size: 1em;
  font-family: 'Lobster', cursive;
}

.front img{
  border-radius: 130px;
}

.container{
  perspective: 1000px;
}
#h2markets{
  color: #544f4f;
  font-size: 47px;
}
.juice{
  color: white;
  font: 1.3em sans-serif;
}


/* SOCIAL MEDIA ICONS */
.fa {
  padding: 5px;
  font-size: 20px;
  width: 5px;
  text-align: center;
  text-decoration: none;
  margin: 1px 22px;
}
.fa:hover {
    opacity: 0.7;
    transform: scale(1.5);
}
.fa-facebook {
  color: white;
}
.fa-twitter {
  color: white;
}
.fa-linkedin {
  color: white;
}
/*contact page*/
.contact-info{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
}


.c-card{
  padding: 0 20px;
  margin: 0 10px;
  width: calc(37% - 20px);
  height: 210px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  cursor: pointer;
}

.card-icon{
  font-size: 28px;
  background: #ff6348;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 60px !important;
  border-radius: 50%;
  transition: 0.3s linear;
}

.c-card:hover .card-icon{
  background: none;
  color: #ff6348;
  transform: scale(1.6);
}

.c-card p{
  margin-top: 20px;
  font-weight: 300;
  letter-spacing: 2px;
  max-height: 0;
  opacity: 0;
  transition: 0.3s linear;
}

.c-card:hover p{
  max-height: 40px;
  opacity: 1;
}

/* ICONS */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/materialicons/v92/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}


/* responsive styles */

@media screen and (max-width: 1600px){
  .banner .welcome{
    font-size: 40px;
  }

}

@media screen and (max-width: 960px){

  nav{
    padding: 10px;
  }
  nav li{
    font-size: 17px;
    right: 25px;
  }
  nav ul li ul li{
    font-size: 17px;
    top: 1px;
  }
  nav ul li ul{
    top: 30px;
  }
  nav ul ul ul li{
    top: -32px;
  }
  .banner .welcome{
    font-size: 28px;
  }
  nav li{
    font-size: 18px;
  }

}
@media screen and (max-width: 800px){
  nav ul li ul li{
    font-size: 15px;
    width: 190px;
    left: -30px;
    top: 1px;
  }
  nav ul ul ul li{
    left:-23px;
    top: -32px;
    font-size: 17px;
  }
  .first{
    right: 7px;
  }
  .second{
    left: 67px;
  }
  .third{
  right: 227px;
  }
  .first a,.second a, .third a{
    font-size: 16px;
  }
}

@media screen and (max-width: 700px){

  nav{
    padding: 8px;
  }
  nav li{
    font-size: 17px;
  }
  nav ul li ul{
    top: 28px;
  }
  nav ul li ul li{
    font-size: 15px;
    width: 190px;
    left: -56px;
    
  }
  nav ul ul ul li{
    left:-23px;
    top: -30px;
  }
  .about_images li{
    width: 100%;
    display: block;
    margin: 20px auto;
  }
  article{
    display: inline-block;
  }
  .first{
    right: 7px;
  }
  .second{
    left: 67px;
  }
  .third{
  right: 227px;
  }
  .first a,.second a, .third a{
    font-size: 16px;
  }
}
@media screen and (max-width: 600px){
    nav ul li ul{
      width: 180px;
    }
    .first{right: 105px;
      width: 110px;}
    .second{left: 58;
      width: 110px;}
    .third{right: 307px;
      width: 110px;}
    nav ul li ul{
      right: 0px;
    }  
    nav ul ul ul li{
      width: 180px;
     left: -13px;
     top: -30px;
    }
}

@media screen and (max-width: 560px){
  .banner{
    display: none;
  }
  nav li{
    display: block;
    width: 100%;
    margin: 12px 0;
  }
  article{
    display: inline-block;
  }
  main h2{
    font-size: 36px;
  }
  header, nav{
    position: relative;
    top: 0;
  }

  .fa {
    font-size: 13px;
  }

  nav ul li:hover ul{
    visibility: hidden;
  }
  .flip-container{
    justify-content: center;
  }
  figure img{
    height: 300px;
  }
  #slider figure h2{
    font-size: 39px;
  }
  footer p{
    font-size: small;
  }
  .front,
.back{
  font-size: 1em;
  font-family: 'Lobster', cursive;
}
}


